CMS WordPress – แก้ไขข้อผิดพลาดในการแปลการรุ่น 4.0

สองวันที่ผ่านมาปรากฏ ใหม่ เวอร์ชัน 4.0 เวิร์ดเพรส, การปรับปรุงมาพร้อม ด้วยการปรับปรุงในรูปแบบ, บางปลั๊กอินและคำแปล.

WP4.0วันนี้ใส่เวิร์ดเพรสบนเดสก์ท็อป, ฉันจะได้เห็นว่า แปลอย่างถูกต้อง เนื่องจากแพคเกจเปล่า และแสดงข้อผิดพลาดต่อไปนี้เมื่อปรับปรุงมัน. เราสามารถเพียงทำด้วยตนเอง, และ ถ้าเราต้องรอคนที่ WordPress เพื่อแก้ไขปัญหานี้.

needupdate

ไม่สามารถปรับปรุง.เราจะแก้ไขด้วยตนเอง, นี้เราจะได้ มีไคลเอ็นต์ FTP ชอบตัวอย่างเช่น FileZilla, และ เวิร์ดเพรสรุ่นล่าสุด เพิ่งปล่อย, ฉัน descomprimiremos.

FZ&WPเช่นเคยก่อนดำเนินการใด ๆ บนเซิร์ฟเวอร์ของเรา, เราจะทำการสำรองข้อมูลเต็มรูปแบบ การติดตั้ง WordPress ของเรา, เนื้อหาอื่น ๆ ของเว็บไซต์, และฐานข้อมูลอื่นในที่สุด.

การสำรองข้อมูลตอนนี้ เราต้องอัปโหลดสำเนาของไดเรกทอรี เวิร์ดเพ รส/wp-เนื้อหา/ภาษา เวอร์ชัน 4.0 สดใหม่ซิปไดเรกทอรี /WP/wp-เนื้อหา / เว็บเซิร์ฟเวอร์และ sobrescribiremos ปัจจุบันของเรา. สำคัญมากที่ก่อนที่ให้เราตรวจสอบว่า เราได้ ปิดเซสชัน เดสก์ท็อปเวิร์ดเพรส.FileZillaหลังจากที่นำเราไปยังหน้าของการปรับปรุง WordPress, เราสามารถดูที่ เรามีรุ่นล่าสุด คำแปล.

ปรับปรุงการแปล.ถึงแม้ว่าเราไม่มีการปรับปรุงที่ค้างอยู่, ยังคงแสดงตัวเรา, สูญเสียสายตาของเขา เราต้องคลิกที่ตัวเลือกตรวจสอบปรับปรุง.

ตกลงทั้งหมด

ถ้าคุณชอบคุณสามารถทำตามฉันบน ทวิตเตอร์, Facebook, Google +, LinkedIn, หรือใช้ร่วมกับปุ่มภายใต้ประกาศนี้, ถ้าคุณมีคำถาม หรือข้อเสนอแนะโปรดอย่าลังเลที่จะแสดงความคิดเห็น.

ช่วยให้เราเข้าถึงผู้อ่านเพิ่มเติม Share on LinkedInShare on FacebookTweet about this on TwitterShare on Google+Email this to someone

ใส่ความเห็น